libnvme(2)

NAME
struct nvme_nss_hw_err_event - NVM Subsystem Hardware Error Event

SYNOPSIS
struct nvme_nss_hw_err_event {
__le16 nss_hw_err_event_code;
__u8 rsvd2[2];
__u8 *add_hw_err_info;
};

Members

nss_hw_err_event_code
    NVM Subsystem Hardware Error Event Code

rsvd2
    Reserved

add_hw_err_info
    Additional Hardware Error Information